/*
Theme Name:  Inqord Child Theme
Description: Child theme for the Inqord theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    inqord
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

/*SB*/
html {
	scroll-behavior: smooth !important;
}

h2 {
	font-size: 30px;
}

h1 {
	font-size: 40px;
}


.custome-image-top-service .themetechmount-element-servicebox-styleone .themetechmount-servicebox-styleone .themetechmount-post-item {
	flex-direction: column;
	align-items: center;
}

.custome-image-top-service .themetechmount-element-servicebox-styleone .themetechmount-servicebox-styleone .themetechmount-post-item .tm-servicebox-detials .themetechmount-box-desc p {
	display: block;
}

.custome-image-top-service .themetechmount-element-servicebox-styleone .themetechmount-servicebox-styleone .themetechmount-post-item .tm-servicebox-detials .themetechmount-serviceboxbox-readmore {
	display: none;
}

.custome-image-top-service .themetechmount-element-servicebox-styleone .themetechmount-servicebox-styleone .themetechmount-post-item .tm-servicebox-detials .themetechmount-box-title {
	text-align: center;
	pointer-events: none;
}

.first-footer-inner .widget-area.col-xs-12.col-sm-6.col-md-6.col-lg-6.first-widget-area {
	clear: right;
}

.no-hover-opa .tm-staticbox-style2 .tm-stepbox:hover .tm-bottom-contentbox {
	opacity: unset;
}


/*HOME3 TAMPLATE*/
body.page.page-id-3057 #site-header {
	background-color: #fff;
}

body.page.page-id-3057 #site-header-menu #site-navigation .menu-toggle .tm-inqord-icon-bars,
body.page.page-id-3057 #site-header-menu #site-navigation .menu-toggle .tm-inqord-icon-bars:before,
body.page.page-id-3057 #site-header-menu #site-navigation .menu-toggle .tm-inqord-icon-bars:after {
	background-color: #033b4a !important;
}

body.page.page-id-3057 #site-header-menu #site-navigation.toggled-on .menu-toggle .tm-inqord-icon-bars {
	background-color: transparent !important;
}

.contant-line-4 .themetechmount-box-service .tm-servicebox-detials .themetechmount-box-desc,
.contant-line-4 .themetechmount-box-service .tm-servicebox-detials .themetechmount-box-desc p {
	-webkit-line-clamp: 4;
}

.contant-line-4 .themetechmount-box-service .themetechmount-item-figure .ttm-post-featured-link-wrapper {
	height: 100%;
}

/*Footer Contact Form*/
#footer-contact-form-title {
	scroll-margin-top: 80px;
}

.footer .widget#nav_menu-10 .widget-title,
.footer .widget#nav_menu-11 .widget-title {
	color: transparent;
}

/*BLOGS*/
.post.type-post.category-blog .tm-featured-outer-wrapper.tm-post-featured-outer-wrapper .tm-featured-wrapper.tm-post-featured-wrapper {
	text-align: center;
}

.post.type-post.category-blog .tm-featured-outer-wrapper.tm-post-featured-outer-wrapper .tm-blog-post-cat {
	display: none;
}

.home-blogs .themetechmount-element-blogbox-style1 .blog .themetechmount-blog-top-content .tm-authorbox {
	display: none;
}
/*END SB*/